Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP/Apache problem

Discussion in 'EasyApache' started by erix920, May 3, 2007.

  1. erix920

    erix920 Member

    Joined:
    Oct 11, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    151
    So I installed the new apache (2.2.4) with EasyApache2. I chose the option to install Php 5.2.1 but it still says it's Php 5.1.6. When I go to view a php page it trys to make you save the document rather than running the script.

    Any ideas?
     
  2. anderjan

    anderjan Registered

    Joined:
    Nov 30, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Same problem

    I did the same thing and have the same problem
     
  3. rpmws

    rpmws Well-Known Member

    Joined:
    Aug 14, 2001
    Messages:
    1,824
    Likes Received:
    7
    Trophy Points:
    318
    Location:
    back woods of NC, USA
    why are you guys using that dreaded easyapache2? you couldn't wait?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. erix920

    erix920 Member

    Joined:
    Oct 11, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    151
    Guess i'll have to find another way with ssh :).
     
  5. erix920

    erix920 Member

    Joined:
    Oct 11, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    151
    Of course the apxs folder doesn't exists..
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice